			* { margin: 0; padding: 0; }
			
			ul li { display: inline; }
			
			.wide {
				border-bottom: 1px #000 solid;
				width: 4000px;
			}
			
			.fleft { float: left; margin: 0 20px 0 0; }
			
			.cboth { clear: both; }
			
			#main {
				background: #fff;
				margin: 0 auto;
				padding: 30px;
				width: 1000px;
			}
			
			div#picvorschaucontainer {
				margin: 0px 5px 0px 5px;
				width: 316px;
				overflow: hidden;
				display: inline-block;
			}
			
			ul#picvorschau {
				padding-left: 0px !important;
				display: inline-block;
				overflow: hidden;
				width: 100%;
				height: 60px;
			}
			
			ul#picvorschau li {
				margin: 0;
				padding: 0;
			}
			
			ul#pics {
				position: relative;
			}
			
			ul#pics img{
				box-shadow: 2px 3px 3px grey;
				max-width: 300px;
				margin: 0 !important;
			}			
			
			ul li#oldpic {
				position: absolute;
				z-index: 3;
			}
			
			ul {}
			ul li#currentpic {
				position: absolute;
				z-index: 1;
			}

			div#wrapper div#content {
				position: relative;
			}

			div#wrapper div#content div#right div#choose{
				width: 370px;
				height: 64px;
				background-color: white;
				-moz-box-shadow: 0 0 7px #888;
				-webkit-box-shadow: 0 0 7px #888;
				box-shadow: 0 0 7px #888;
				position: absolute;
				bottom: 35px;
				right: 0;
				text-align: left;
			}

			div#wrapper div#content div#right div#choose p{
				font-size: 12px;
				margin-top: 80px;
			}

			div#wrapper div#content div#right div#choose p div{
				text-decoration: none;
				color: #434343;
			}

			div#wrapper div#content div#right div#choose p div{
				text-decoration: underline;
			}

			div#choose a img {
				width: 60px;
				height: 60px;
			}

			#content {
				height: 420px;
			}

			@media screen and (max-width: 750px) {
				#content {
					height: auto;
				}

				.content .right,
				.content .left {
					float: none;
					text-align: left;
				}

				ul li#oldpic,
				ul li#currentpic {
					position: static;
				}

				#wrapper #content * {
					text-align: center !important;
				}

				ul li#oldpic {
					display: none !important;
				}

				div#wrapper div#content div#right div#choose ul {
				}

				ul#pics img{
					margin: 0px auto !important;
				}

				div#wrapper div#content div#right div#choose {
					position: static;
					margin: 10px 0px;
				}

				div#choose {
					max-width: 100%;
					padding: 0;
					margin-bottom: 40px !important;
					padding-top: 2px;
					margin-left: auto !important;
					margin-right: auto !important;
				}

				div#choose .btn-back, div#choose .btn-next {
					width: 12.5%;
					background-repeat: no-repeat;
					background-position: center center;
				}

				div#choose a img {
					width: 18%;

					margin-left: 1%;
					margin-right: 1%;
					height: 100%;
				}

				div#choose div#picvorschaucontainer {
					width: 75%;
					padding: 0px !important;
					margin: 0;
				}

				div#choose ul#picvorschau {
					width: 100%;
					padding: 0px !important;
					overflow: hidden;
					height: 60px;
				}

				div#choose ul#picvorschau li {
					margin-left: -4px;
					text-align: center;
					width: 100%;
				}

				div#choose ul#picvorschau li:first-child {
					margin-left: 0;
				}
			}